<section id="PersistenceView">
    <div id="PersistenceViewDefaultMixButton" class="button">
        <img src="/energiziks/resources/modules/PersistenceView/Exemple.png"
            alt="Exemple">
    </div>
    <div id="PersistenceViewSaveButton" class="button"></div>
    <div id="PersistenceViewLoadButton" class="button"></div>
</section>
<section id="PersistenceViewSave">
    <label id="PersistenceViewSaveNameLabel"
        for="PersistenceViewSaveNameInput">Nom de la sauvegarde :</label>
    <input type="text"
        id="PersistenceViewSaveNameInput"
        name="PersistenceViewSaveNameInput"
        value=""
        placeholder="Saisissez un nom de sauvegarde"
        required>
    <div id="PersistenceViewSaveConfirmButton" class="button">Confirmer</div>
    <div id="PersistenceViewSaveCancelButton" class="button">Annuler</div>
</section>
<section id="PersistenceViewLoad">
    <div id="PersistenceViewLoadCloseButton" class="button">X</div>
    <div id="PersistenceViewLoadAskConfirm">
        <div id="PersistenceViewLoadAskConfirmText">
            Souhaitez-vous vraiment détruire ce mix ?
        </div>
        <div id="PersistenceViewLoadAskConfirmButton" class="button">Confirmer</div>
        <div id="PersistenceViewLoadAskConfirmCancelButton" class="button">Annuler</div>
    </div>
</section>
